- Bumped up version to 0.6.1, incremented binary- and interface-age.
authorRichard Kreckel <Richard.Kreckel@uni-mainz.de>
Thu, 18 May 2000 14:14:21 +0000 (14:14 +0000)
committerRichard Kreckel <Richard.Kreckel@uni-mainz.de>
Thu, 18 May 2000 14:14:21 +0000 (14:14 +0000)
- Added a word of warning for --with-cint and GCC-2.95.x.  (The conversion
  discards qualifier fiasco in Cint.)

INSTALL
configure
configure.in

diff --git a/INSTALL b/INSTALL
index aefe59d..be6b578 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -33,7 +33,7 @@ As with any autoconfiguring GNU software, installation is as easy as this:
  $ make install
 
 Known to work with:
-  - Linux/x86, EGCS-1.1.2 or GCC 2-95.1/2-95.2
+  - Linux/x86, EGCS-1.1.x and GCC 2-95.x
 
 The "configure" script can be given a number of options to enable and
 disable various features. For a complete list, type:
@@ -109,3 +109,7 @@ Good luck!
   Known to work with:  |  Known not to work with:
 -----------------------+----------------------------
   Cint 5.14.38         |  Cint before 5.14.37
+
+Due to a bug in Cint 5.14.38 compilation will fail with GCC 2.95.2,
+maybe even with all 2.95.x.  Currently you must use EGCS-1.1.x.  This
+is under investigation.
index 052570c..4963d57 100755 (executable)
--- a/configure
+++ b/configure
@@ -545,9 +545,9 @@ fi
 
 GINACLIB_MAJOR_VERSION=0
 GINACLIB_MINOR_VERSION=6
-GINACLIB_MICRO_VERSION=0
-GINACLIB_INTERFACE_AGE=0
-GINACLIB_BINARY_AGE=0
+GINACLIB_MICRO_VERSION=1
+GINACLIB_INTERFACE_AGE=1
+GINACLIB_BINARY_AGE=1
 GINACLIB_VERSION=$GINACLIB_MAJOR_VERSION.$GINACLIB_MINOR_VERSION.$GINACLIB_MICRO_VERSION
 
 
index 316ff5a..e210504 100644 (file)
@@ -19,9 +19,9 @@ dnl (don't we all *love* M4?)...
 
 GINACLIB_MAJOR_VERSION=0
 GINACLIB_MINOR_VERSION=6
-GINACLIB_MICRO_VERSION=0
-GINACLIB_INTERFACE_AGE=0
-GINACLIB_BINARY_AGE=0
+GINACLIB_MICRO_VERSION=1
+GINACLIB_INTERFACE_AGE=1
+GINACLIB_BINARY_AGE=1
 GINACLIB_VERSION=$GINACLIB_MAJOR_VERSION.$GINACLIB_MINOR_VERSION.$GINACLIB_MICRO_VERSION
 
 AC_SUBST(GINACLIB_MAJOR_VERSION)